#1307 closed defect (fixed)

bugzilla milestone 4.10

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: normal Milestone: 4.10
Component: tool/website Version: 4.10
Severity: blocker Keywords:
Cc: chrisj@… Blocked By:
Blocking:

Description

We need a "target milestone" 4.10 in bugzilla.

Right now, it's not possible to file PRs, which are not necessarily supposed to be addressed for rtems-4.9 :)

Change History (4)

comment:1 Changed on Sep 21, 2008 at 3:31:22 AM by Ralf Corsepius

Severity: normalblocker

comment:2 Changed on Sep 21, 2008 at 3:32:42 PM by Joel Sherrill

Milestone: 4.94.10
Resolution: fixed
Status: newclosed

comment:3 Changed on Sep 22, 2008 at 1:12:00 PM by Joel Sherrill

Works ok.

comment:4 Changed on Nov 23, 2014 at 3:57:52 PM by Gedare Bloom

Version: unknown4.10

Update version for some 4.10 milestones.

Note: See TracTickets for help on using tickets.